.about_img,.about_right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.about_wrapper{
    background-color: whitesmoke;
}
.about_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about_right h3{
    text-transform: capitalize;
    font-size: 36px;
    color: var(--pink-color);
    font-weight: 600;
}
.about_right p{
    margin-top: 1rem;
    font-size: 16px;
    line-height: 28px;
}
.mission_box{
    background-color: var(--pink-color);
    padding: 2rem;
    border-radius: 10px;
    text-align: center;
    height: 100%;
    color: var(--white-color);
}
.mission_box h2{
    text-transform: capitalize;
    font-size: 36px;
    font-weight: 500;
}
.mission_box p{
    margin-top: 12px;
    line-height: 28px;
}

@media(max-width:992px){
    .about_right{
        margin-top: 1rem;
    }
    .about_right h3,.mission_box h2{
        font-size: 25px;
    }
    .about_right p,.mission_box p{
        font-size: 14px;
        line-height: 24px;
        margin-top: 10px;
    }
    .mission_box{
        height: auto;
        margin-bottom: 1rem;
    }
}
@media(max-width:768px){
    .mission_box{
        padding: 1.5rem 1rem;
    }
}